:root {
    --primary-color: #03A75B;
  }
  .color-primary{color: var(--primary-color);}

  .full-width .ubermenu-nav,
  .container,
  .row {
    max-width: 1170px
  }

  .row.row-collapse {
    max-width: 1140px
  }

  .row.row-small {
    max-width: 1162.5px
  }

  .row.row-large {
    max-width: 1200px
  }

  .header-main {
    height: 100px;
  }

  #logo img {
    max-height: 82px;
  }
#logo img{
    background: #fff;
    border-radius: 50%;
    padding: 5px;
}
  #logo {
    width: 82px;
    margin: 0;
  }

  .header-bottom {
    min-height: 10px
  }

  .header-top {
    min-height: 20px
  }

  .transparent .header-main {
    height: 76px
  }

  .transparent #logo img {
    max-height: 76px
  }

  .has-transparent+.page-title:first-of-type,
  .has-transparent+#main>.page-title,
  .has-transparent+#main>div>.page-title,
  .has-transparent+#main .page-header-wrapper:first-of-type .page-title {
    padding-top: 76px;
  }

  .header.show-on-scroll,
  .stuck .header-main {
    height: 84px !important
  }

  .stuck #logo img {
    max-height: 69px !important;
  }

  .header-bg-color {
    background-color: #0094d9
  }

  .header-bottom {
    background-color: #f1f1f1
  }

  .header-main .nav>li>a {
    line-height: 32px
  }

  .stuck .header-main .nav>li>a {
    line-height: 32px
  }
.img-inner {position:relative}
.img-inner .inner-desc{position:absolute;bottom: 20%;right:10%;z-index:1234;max-width: 600px;}
.img-inner .inner-desc .name{
    font-weight: bold;
    font-size: 30px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=180, Color=#000000)";/*IE 8*/
    text-shadow: 2px 0 1px rgba(0,0,0,0.2);/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color=#000000); /*IE 5.5-7*/
}
.img-inner .inner-desc .descr{
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=180, Color=#000000)";/*IE 8*/
    text-shadow: 2px 0 1px rgba(0,0,0,0.2);/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color=#000000); /*IE 5.5-7*/
}

  @media (max-width: 549px) {
    .header-main {
      height: auto;
    }

    #logo img {
      max-height: 60px
    }
  }

  /* Color */
  .accordion-title.active,
  .has-icon-bg .icon .icon-inner,
  .logo a,
  .primary.is-underline,
  .primary.is-link,
  .badge-outline .badge-inner,
  .nav-outline>li.active>a,
  .nav-outline>li.active>a,
  .cart-icon strong,
  [data-color='primary'],
  .is-outline.primary {
    color: #72448d;
  }

  /* Color !important */
  [data-text-color="primary"] {
    color: #72448d !important;
  }

  /* Background Color */
  [data-text-bg="primary"] {
    background-color: #72448d;
  }

  /* Background */
  .scroll-to-bullets a,
  .featured-title,
  .label-new.menu-item>a:after,
  .nav-pagination>li>.current,
  .nav-pagination>li>span:hover,
  .nav-pagination>li>a:hover,
  .has-hover:hover .badge-outline .badge-inner,
  button[type="submit"],
  .button.wc-forward:not(.checkout):not(.checkout-button),
  .button.submit-button,
  .button.primary:not(.is-outline),
  .featured-table .title,
  .is-outline:hover,
  .has-icon:hover .icon-label,
  .nav-dropdown-bold .nav-column li>a:hover,
  .nav-dropdown.nav-dropdown-bold>li>a:hover,
  .nav-dropdown-bold.dark .nav-column li>a:hover,
  .nav-dropdown.nav-dropdown-bold.dark>li>a:hover,
  .header-vertical-menu__opener,
  .is-outline:hover,
  .tagcloud a:hover,
  .grid-tools a,
  input[type='submit']:not(.is-form),
  .box-badge:hover .box-text,
  input.button.alt,
  .nav-box>li>a:hover,
  .nav-box>li.active>a,
  .nav-pills>li.active>a,
  .current-dropdown .cart-icon strong,
  .cart-icon:hover strong,
  .nav-line-bottom>li>a:before,
  .nav-line-grow>li>a:before,
  .nav-line>li>a:before,
  .banner,
  .header-top,
  .slider-nav-circle .flickity-prev-next-button:hover svg,
  .slider-nav-circle .flickity-prev-next-button:hover .arrow,
  .primary.is-outline:hover,
  .button.primary:not(.is-outline),
  input[type='submit'].primary,
  input[type='submit'].primary,
  input[type='reset'].button,
  input[type='button'].primary,
  .badge-inner {
    background-color: #72448d;
  }

  /* Border */
  .nav-vertical.nav-tabs>li.active>a,
  .scroll-to-bullets a.active,
  .nav-pagination>li>.current,
  .nav-pagination>li>span:hover,
  .nav-pagination>li>a:hover,
  .has-hover:hover .badge-outline .badge-inner,
  .accordion-title.active,
  .featured-table,
  .is-outline:hover,
  .tagcloud a:hover,
  blockquote,
  .has-border,
  .cart-icon strong:after,
  .cart-icon strong,
  .blockUI:before,
  .processing:before,
  .loading-spin,
  .slider-nav-circle .flickity-prev-next-button:hover svg,
  .slider-nav-circle .flickity-prev-next-button:hover .arrow,
  .primary.is-outline:hover {
    border-color: #72448d
  }

  .nav-tabs>li.active>a {
    border-top-color: #72448d
  }

  .widget_shopping_cart_content .blockUI.blockOverlay:before {
    border-left-color: #72448d
  }

  .woocommerce-checkout-review-order .blockUI.blockOverlay:before {
    border-left-color: #72448d
  }

  /* Fill */
  .slider .flickity-prev-next-button:hover svg,
  .slider .flickity-prev-next-button:hover .arrow {
    fill: #72448d;
  }

  body {
  }

  body {
    font-weight: 400;
    background: #03A75B;
  }

  .nav>li>a {
    font-family: "Lato", sans-serif;
  }

  .mobile-sidebar-levels-2 .nav>li>ul>li>a {
    font-family: "Lato", sans-serif;
  }

  .nav>li>a {
    font-weight: 700;
  }

  .mobile-sidebar-levels-2 .nav>li>ul>li>a {
    font-weight: 700;
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  .heading-font,
  .off-canvas-center .nav-sidebar.nav-vertical>li>a {
    font-family: "Lato", sans-serif;
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  .heading-font,
  .banner h1,
  .banner h2 {
    font-weight: 700;
  }

  .alt-font {
    font-family: "Dancing Script", sans-serif;
  }

  .absolute-footer,
  html {
    background-color: #00934F;
    border-top: 1px solid rgb(253 253 253 / 27%);
  }

  /* Custom CSS */
  .price_items>.col.featured_price_item {
    margin-top: -20px !important;
  }

  .price_items>.col .pricing-table-wrapper {
    margin-top: -17px !important;
  }

  .price_items .featured_price_item {
    margin-top: 0px !important;
  }

  .price_items>.col>.col-inner>.img {}

  .header-main:after {
    background-image: url("wp-content/uploads/2018/07/header-bg.png");
    background-position: right center;
    background-repeat: no-repeat;
    content: "";
    height: 129px;
    position: absolute;
    bottom: 6px;
    right: 10px;
    width: 290px;
  }

  .header-main {
    /* Safari 4, Chrome 1-9, iOS 3.2-4.3, Android 2.1-3.0 */
    background-image: webkit-gradient(left top, right bottom, from(rgba(0, 0, 0, 0.25)) 18%, color-stop(40%, rgba(0, 0, 0, 0.15)), color-stop(72%, rgba(255, 255, 255, 0.1)), to(rgba(255, 255, 255, 0.15)));
    /* Safari 5.1, iOS 5.0-6.1, Chrome 10-25, Android 4.0-4.3 */
    background-image: -webkit-linear-gradient(-45deg, rgba(0, 0, 0, 0.25) 18%, rgba(0, 0, 0, 0.15) 40%, rgba(255, 255, 255, 0.1) 72%, rgba(255, 255, 255, 0.15));
    /* Firefox 3.6 - 15 */
    background-image: -moz-linear-gradient(-45deg, rgba(0, 0, 0, 0.25) 18%, rgba(0, 0, 0, 0.15) 40%, rgba(255, 255, 255, 0.1) 72%, rgba(255, 255, 255, 0.15));
    /* Opera 11.1 - 12 */
    background-image: -o-linear-gradient(-45deg, rgba(0, 0, 0, 0.25) 18%, rgba(0, 0, 0, 0.15) 40%, rgba(255, 255, 255, 0.1) 72%, rgba(255, 255, 255, 0.15));
    /* Opera 15+, Chrome 25+, IE 10+, Firefox 16+, Safari 6.1+, iOS 7+, Android 4.4+ */
    background-image: linear-gradient(135deg, rgba(0, 0, 0, 0.25) 18%, rgba(0, 0, 0, 0.15) 40%, rgba(255, 255, 255, 0.1) 72%, rgba(255, 255, 255, 0.15));
    /* "IE 6-8 */
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#000000, endColorstr=#ffffff);
    /* IE 8-9 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#000000, endColorstr=#ffffff)";
    background: #00934f;
  }

  .row_tien_ich .icon-box-img .icon img {
    border-radius: 50% !important;
  }

  .row_tien_ich .icon-box-img .icon {
    background: none;
    cursor: pointer;
    height: 105px;
    overflow: hidden;
    position: relative;
    width: 105px;
    /*transform: translateZ(0px); -webkit-transform: translateZ(0px); -moz-transform: translateZ(0px); -ms-transform: translateZ(0px); -o-transform: translateZ(0px);*/
    background: #fff;
  }

  .row_tien_ich .icon-box-img .icon img {
    bottom: 0;
    display: inline-block;
    font-size: 30px;
    height: 95px;
    left: 0;
    line-height: 95px;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 95px;
    transform: scale(1) rotate(0deg) translate(0px);
    -webkit-transform: scale(1) rotate(0deg) translate(0px);
    -moz-transform: scale(1) rotate(0deg) translate(0px);
    -ms-transform: scale(1) rotate(0deg) translate(0px);
    -o-transform: scale(1) rotate(0deg) translate(0px);
  }

  .row_tien_ich .icon-box-img .icon img {
    display: inline-block;
    height: inherit;
    transition: all 300ms linear 0s;
    -webkit-transition: all 300ms linear 0s;
    -moz-transition: all 300ms linear 0s;
    -ms-transition: all 300ms linear 0s;
    -o-transition: all 300ms linear 0s;
  }

  .row_tien_ich .icon-box-img .icon:before,
  .row_tien_ich .icon-box-img .icon:after {
    content: "";
    height: inherit;
    left: 0;
    position: absolute;
    top: 0;
    width: inherit;
    box-shadow: 75px 0 0 rgba(255, 255, 255, 0.01) inset, 0 75px 0 rgba(255, 255, 255, 0.01) inset, -75px 0 0 rgba(255, 255, 255, 0.01) inset, 0 -75px 0 rgba(255, 255, 255, 0.01) inset;
    -webkit-box-shadow: 75px 0 0 rgba(255, 255, 255, 0.01) inset, 0 75px 0 rgba(255, 255, 255, 0.01) inset, -75px 0 0 rgba(255, 255, 255, 0.01) inset, 0 -75px 0 rgba(255, 255, 255, 0.01) inset;
    -moz-box-shadow: 75px 0 0 rgba(255, 255, 255, 0.01) inset, 0 75px 0 rgba(255, 255, 255, 0.01) inset, -75px 0 0 rgba(255, 255, 255, 0.01) inset, 0 -75px 0 rgba(255, 255, 255, 0.01) inset;
    -ms-box-shadow: 75px 0 0 rgba(255, 255, 255, 0.01) inset, 0 75px 0 rgba(255, 255, 255, 0.01) inset, -75px 0 0 rgba(255, 255, 255, 0.01) inset, 0 -75px 0 rgba(255, 255, 255, 0.01) inset;
    -o-box-shadow: 75px 0 0 rgba(255, 255, 255, 0.01) inset, 0 75px 0 rgba(255, 255, 255, 0.01) inset, -75px 0 0 rgba(255, 255, 255, 0.01) inset, 0 -75px 0 rgba(255, 255, 255, 0.01) inset;
  }

  .row_tien_ich .icon-box-img:hover .icon:before,
  .dt-sc-ico-.row_tien_ich .icon-box-img:hover .icon:after {
    z-index: 9999;
    border-radius: 50%;
    box-shadow: 5px 0 0 rgba(255, 0, 0, 0.5) inset, 0 5px 0 rgba(252, 150, 0, 0.5) inset, -5px 0 0 rgba(0, 255, 0, 0.5) inset, 0 -5px 0 rgba(0, 150, 255, 0.5) inset;
    -webkit-box-shadow: 5px 0 0 rgba(255, 0, 0, 0.5) inset, 0 5px 0 rgba(252, 150, 0, 0.5) inset, -5px 0 0 rgba(0, 255, 0, 0.5) inset, 0 -5px 0 rgba(0, 150, 255, 0.5) inset;
    -moz-box-shadow: 5px 0 0 rgba(255, 0, 0, 0.5) inset, 0 5px 0 rgba(252, 150, 0, 0.5) inset, -5px 0 0 rgba(0, 255, 0, 0.5) inset, 0 -5px 0 rgba(0, 150, 255, 0.5) inset;
    -ms-box-shadow: 5px 0 0 rgba(255, 0, 0, 0.5) inset, 0 5px 0 rgba(252, 150, 0, 0.5) inset, -5px 0 0 rgba(0, 255, 0, 0.5) inset, 0 -5px 0 rgba(0, 150, 255, 0.5) inset;
    -o-box-shadow: 5px 0 0 rgba(255, 0, 0, 0.5) inset, 0 5px 0 rgba(252, 150, 0, 0.5) inset, -5px 0 0 rgba(0, 255, 0, 0.5) inset, 0 -5px 0 rgba(0, 150, 255, 0.5) inset;
  }

  .row_tien_ich .icon-box-img:hover .icon:after {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
  }

  .row_tien_ich .icon-box-img:hover .icon img {
    transform: scale(1.1) rotate(0deg) translate(0px);
    -webkit-transform: scale(1.1) rotate(0deg) translate(0px);
    -moz-transform: scale(1.1) rotate(0deg) translate(0px);
    -ms-transform: scale(1.1) rotate(0deg) translate(0px);
    -o-transform: scale(1.1) rotate(0deg) translate(0px);
  }

  .row_tien_ich .icon-box-img .icon,
  .row_tien_ich .icon-box-img .icon:before,
  .row_tien_ich .icon-box-img .icon:after,
  .row_tien_ich .icon-box-img .icon img {
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    transition: all 300ms linear 0s;
    -webkit-transition: all 300ms linear 0s;
    -moz-transition: all 300ms linear 0s;
    -ms-transition: all 300ms linear 0s;
    -o-transition: all 300ms linear 0s;
  }

    {}

  .section-title.section-title-center b {
    visibility: hidden;
  }

  .ico-border {
    display: block;
    position: relative;
    width: 124px;
    margin: 0 auto;
  }

  .ico-border .ico-bg {
    background-position: left top;
    background-repeat: no-repeat;
    content: "";
    display: block;
    height: 20px;
    margin: 0 auto;
    position: relative;
    width: 20px;
  }

  .ico-border .ico-bg.flower {
    background-image: url(wp-content/uploads/2018/07/ico-flower.png);
  }

  .ico-border:before,
  .ico-border:after {
    content: "";
    background: #181818;
    display: inline-block;
    height: 4px;
    position: absolute;
    top: 8px;
    width: 42px;
  }

  .ico-border:before {
    left: 0;
  }

  .ico-border:after {
    right: 0;
  }

  .ico-border.light-border:before,
  .ico-border.light-border:after {
    background: rgba(255, 255, 255, 0.4);
  }

  .ico-border.light-border .ico-bg.flower {
    background-position: right top;
    opacity: 0.45;
    filter: alpha(opacity=45);
  }

  .row_my_team .box-image .box-image-inner img {
    border-radius: 100%;
    border: 4px solid#03a75b;
  }

  .row_my_team .col-inner>.box {
    border: 1px solid #e7e7e7;
    float: left;
    margin: 0 0 20px;
    padding: 25px;
    text-align: center;
    width: 100%;
    transition: all 300ms linear 0s;
    -webkit-transition: all 300ms linear 0s;
    -moz-transition: all 300ms linear 0s;
    -ms-transition: all 300ms linear 0s;
    -o-transition: all 300ms linear 0s;
  }

  .row_my_team .col-inner>.box:hover {
    background: rgb(3 167 91 / 27%);
  }

  .dt-sc-price-wrapper {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    border: 3px solid #8D68A3;
  }

  .pricing-table-header .price {
    display: none;
  }

  span.section-title-main,
  .widget .widget-title {
    color: var(--primary-color);
    /* color: #fff; */
  }

  .is-divider {
    background-color: var(--primary-color);
  }

  .back-to-top.circle {
    border-color: var(--primary-color);
  }

  .back-to-top i {
    color: var(--primary-color);
  }

  .back-to-top.circle:hover i {
    color: #ffffff;
  }

  .label-new.menu-item>a:after {
    content: "New";
  }

  .label-hot.menu-item>a:after {
    content: "Hot";
  }

  .label-sale.menu-item>a:after {
    content: "Sale";
  }

  .label-popular.menu-item>a:after {
    content: "Popular";
  }

  #callnowbutton {
    display: none;
  }

  @media screen and (max-width:650px) {
    #callnowbutton {
      display: block;
      position: fixed;
      text-decoration: none;
      z-index: 2147483647;
      width: 55px;
      height: 55px;
      border-radius: 50%;
      box-shadow: 0 3px 6px rgba(0, 0, 0, 0.3);
      transform: scale(1);
      bottom: 15px;
      right: 20px;
      background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2aWV3Qm94PSIwIDAgNjAgNjAiPjxwYXRoIGQ9Ik03LjEwNCAxNC4wMzJsMTUuNTg2IDEuOTg0YzAgMC0wLjAxOSAwLjUgMCAwLjk1M2MwLjAyOSAwLjc1Ni0wLjI2IDEuNTM0LTAuODA5IDIuMSBsLTQuNzQgNC43NDJjMi4zNjEgMy4zIDE2LjUgMTcuNCAxOS44IDE5LjhsMTYuODEzIDEuMTQxYzAgMCAwIDAuNCAwIDEuMSBjLTAuMDAyIDAuNDc5LTAuMTc2IDAuOTUzLTAuNTQ5IDEuMzI3bC02LjUwNCA2LjUwNWMwIDAtMTEuMjYxIDAuOTg4LTI1LjkyNS0xMy42NzRDNi4xMTcgMjUuMyA3LjEgMTQgNy4xIDE0IiBmaWxsPSIjMDA5ZDAwIi8+PHBhdGggZD0iTTcuMTA0IDEzLjAzMmw2LjUwNC02LjUwNWMwLjg5Ni0wLjg5NSAyLjMzNC0wLjY3OCAzLjEgMC4zNWw1LjU2MyA3LjggYzAuNzM4IDEgMC41IDIuNTMxLTAuMzYgMy40MjZsLTQuNzQgNC43NDJjMi4zNjEgMy4zIDUuMyA2LjkgOS4xIDEwLjY5OWMzLjg0MiAzLjggNy40IDYuNyAxMC43IDkuMSBsNC43NC00Ljc0MmMwLjg5Ny0wLjg5NSAyLjQ3MS0xLjAyNiAzLjQ5OC0wLjI4OWw3LjY0NiA1LjQ1NWMxLjAyNSAwLjcgMS4zIDIuMiAwLjQgMy4xMDVsLTYuNTA0IDYuNSBjMCAwLTExLjI2MiAwLjk4OC0yNS45MjUtMTMuNjc0QzYuMTE3IDI0LjMgNy4xIDEzIDcuMSAxMyIgZmlsbD0iI2ZmZmZmZiIvPjwvc3ZnPg==) center/35px 35px no-repeat #00bb00;
    }
  }

  #callnowbutton span {
    -moz-osx-font-smoothing: grayscale;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    display: block;
    width: auto;
    background-color: rgba(70, 70, 70, .9);
    position: absolute;
    right: 68px;
    border-radius: 2px;
    font-family: Helvetica, Arial, sans-serif;
    padding: 6px 8px;
    font-size: 13px;
    font-weight: 700;
    color: #ececec;
    top: 15px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .15);
    word-break: keep-all;
    line-height: 1em;
    text-overflow: ellipsis;
    vertical-align: middle;
  }

  #banner-1504761479 {
    padding-top: 29%;
    background-color: rgb(0, 148, 217);
  }

  #banner-1504761479 .ux-shape-divider--top svg {
    height: 150px;
    --divider-top-width: 100%;
  }

  #banner-1504761479 .ux-shape-divider--bottom svg {
    height: 150px;
    --divider-width: 100%;
  }

  #banner-932290110 {
    padding-top: 29%;
    background-color: transparent;
  }

  #banner-932290110 .ux-shape-divider--top svg {
    height: 150px;
    --divider-top-width: 100%;
  }

  #banner-932290110 .ux-shape-divider--bottom svg {
    height: 150px;
    --divider-width: 100%;
  }
  #section_876301228 {
    padding-top: 0px;
    padding-bottom: 0px;
  }

  #section_876301228 .ux-shape-divider--top svg {
    height: 150px;
    --divider-top-width: 100%;
  }

  #section_876301228 .ux-shape-divider--bottom svg {
    height: 150px;
    --divider-width: 100%;
  }

  #section_74622025 {
    padding-top: 30px;
    padding-bottom: 30px;
    /* background: #00934f; */
  }

  #section_74622025 .ux-shape-divider--top svg {
    height: 150px;
    --divider-top-width: 100%;
  }

  #section_74622025 .ux-shape-divider--bottom svg {
    height: 150px;
    --divider-width: 100%;
  }
  #section_1487113809 {
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: #03A75B;
  }

  #section_1487113809 .ux-shape-divider--top svg {
    height: 150px;
    --divider-top-width: 100%;
  }

  #section_1487113809 .ux-shape-divider--bottom svg {
    height: 150px;
    --divider-width: 100%;
  }
  #section_726211457 {
    padding-top: 30px;
    padding-bottom: 30px;
    /* background: #00934f; */
  }

  #section_726211457 .ux-shape-divider--top svg {
    height: 150px;
    --divider-top-width: 100%;
  }

  #section_726211457 .ux-shape-divider--bottom svg {
    height: 150px;
    --divider-width: 100%;
  }
  #section_733847419 {
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: #03a75b;
  }

  #section_733847419 .ux-shape-divider--top svg {
    height: 150px;
    --divider-top-width: 100%;
  }

  #section_733847419 .ux-shape-divider--bottom svg {
    height: 150px;
    --divider-width: 100%;
  }

  #section_1466309620 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  #section_1466309620 .ux-shape-divider--top svg {
    height: 150px;
    --divider-top-width: 100%;
  }

  #section_1466309620 .ux-shape-divider--bottom svg {
    height: 150px;
    --divider-width: 100%;
  }

  #section_1143244450 {
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: #03a75b;
  }

  #section_1143244450 .ux-shape-divider--top svg {
    height: 150px;
    --divider-top-width: 100%;
  }

  #section_1143244450 .ux-shape-divider--bottom svg {
    height: 150px;
    --divider-width: 100%;
  }

  body {
    --wp--preset--color--black: #000000;
    --wp--preset--color--cyan-bluish-gray: #abb8c3;
    --wp--preset--color--white: #ffffff;
    --wp--preset--color--pale-pink: #f78da7;
    --wp--preset--color--vivid-red: #cf2e2e;
    --wp--preset--color--luminous-vivid-orange: #ff6900;
    --wp--preset--color--luminous-vivid-amber: #fcb900;
    --wp--preset--color--light-green-cyan: #7bdcb5;
    --wp--preset--color--vivid-green-cyan: #00d084;
    --wp--preset--color--pale-cyan-blue: #8ed1fc;
    --wp--preset--color--vivid-cyan-blue: #0693e3;
    --wp--preset--color--vivid-purple: #9b51e0;
    --wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg, rgba(6, 147, 227, 1) 0%, rgb(155, 81, 224) 100%);
    --wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg, rgb(122, 220, 180) 0%, rgb(0, 208, 130) 100%);
    --wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg, rgba(252, 185, 0, 1) 0%, rgba(255, 105, 0, 1) 100%);
    --wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg, rgba(255, 105, 0, 1) 0%, rgb(207, 46, 46) 100%);
    --wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg, rgb(238, 238, 238) 0%, rgb(169, 184, 195) 100%);
    --wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg, rgb(74, 234, 220) 0%, rgb(151, 120, 209) 20%, rgb(207, 42, 186) 40%, rgb(238, 44, 130) 60%, rgb(251, 105, 98) 80%, rgb(254, 248, 76) 100%);
    --wp--preset--gradient--blush-light-purple: linear-gradient(135deg, rgb(255, 206, 236) 0%, rgb(152, 150, 240) 100%);
    --wp--preset--gradient--blush-bordeaux: linear-gradient(135deg, rgb(254, 205, 165) 0%, rgb(254, 45, 45) 50%, rgb(107, 0, 62) 100%);
    --wp--preset--gradient--luminous-dusk: linear-gradient(135deg, rgb(255, 203, 112) 0%, rgb(199, 81, 192) 50%, rgb(65, 88, 208) 100%);
    --wp--preset--gradient--pale-ocean: linear-gradient(135deg, rgb(255, 245, 203) 0%, rgb(182, 227, 212) 50%, rgb(51, 167, 181) 100%);
    --wp--preset--gradient--electric-grass: linear-gradient(135deg, rgb(202, 248, 128) 0%, rgb(113, 206, 126) 100%);
    --wp--preset--gradient--midnight: linear-gradient(135deg, rgb(2, 3, 129) 0%, rgb(40, 116, 252) 100%);
    --wp--preset--duotone--dark-grayscale: url('#wp-duotone-dark-grayscale');
    --wp--preset--duotone--grayscale: url('#wp-duotone-grayscale');
    --wp--preset--duotone--purple-yellow: url('#wp-duotone-purple-yellow');
    --wp--preset--duotone--blue-red: url('#wp-duotone-blue-red');
    --wp--preset--duotone--midnight: url('#wp-duotone-midnight');
    --wp--preset--duotone--magenta-yellow: url('#wp-duotone-magenta-yellow');
    --wp--preset--duotone--purple-green: url('#wp-duotone-purple-green');
    --wp--preset--duotone--blue-orange: url('#wp-duotone-blue-orange');
    --wp--preset--font-size--small: 13px;
    --wp--preset--font-size--medium: 20px;
    --wp--preset--font-size--large: 36px;
    --wp--preset--font-size--x-large: 42px;
  }

  .has-black-color {
    color: var(--wp--preset--color--black) !important;
  }

  .has-cyan-bluish-gray-color {
    color: var(--wp--preset--color--cyan-bluish-gray) !important;
  }

  .has-white-color {
    color: var(--wp--preset--color--white) !important;
  }

  .has-pale-pink-color {
    color: var(--wp--preset--color--pale-pink) !important;
  }

  .has-vivid-red-color {
    color: var(--wp--preset--color--vivid-red) !important;
  }

  .has-luminous-vivid-orange-color {
    color: var(--wp--preset--color--luminous-vivid-orange) !important;
  }

  .has-luminous-vivid-amber-color {
    color: var(--wp--preset--color--luminous-vivid-amber) !important;
  }

  .has-light-green-cyan-color {
    color: var(--wp--preset--color--light-green-cyan) !important;
  }

  .has-vivid-green-cyan-color {
    color: var(--wp--preset--color--vivid-green-cyan) !important;
  }

  .has-pale-cyan-blue-color {
    color: var(--wp--preset--color--pale-cyan-blue) !important;
  }

  .has-vivid-cyan-blue-color {
    color: var(--wp--preset--color--vivid-cyan-blue) !important;
  }

  .has-vivid-purple-color {
    color: var(--wp--preset--color--vivid-purple) !important;
  }

  .has-black-background-color {
    background-color: var(--wp--preset--color--black) !important;
  }

  .has-cyan-bluish-gray-background-color {
    background-color: var(--wp--preset--color--cyan-bluish-gray) !important;
  }

  .has-white-background-color {
    background-color: var(--wp--preset--color--white) !important;
  }

  .has-pale-pink-background-color {
    background-color: var(--wp--preset--color--pale-pink) !important;
  }

  .has-vivid-red-background-color {
    background-color: var(--wp--preset--color--vivid-red) !important;
  }

  .has-luminous-vivid-orange-background-color {
    background-color: var(--wp--preset--color--luminous-vivid-orange) !important;
  }

  .has-luminous-vivid-amber-background-color {
    background-color: var(--wp--preset--color--luminous-vivid-amber) !important;
  }

  .has-light-green-cyan-background-color {
    background-color: var(--wp--preset--color--light-green-cyan) !important;
  }

  .has-vivid-green-cyan-background-color {
    background-color: var(--wp--preset--color--vivid-green-cyan) !important;
  }

  .has-pale-cyan-blue-background-color {
    background-color: var(--wp--preset--color--pale-cyan-blue) !important;
  }

  .has-vivid-cyan-blue-background-color {
    background-color: var(--wp--preset--color--vivid-cyan-blue) !important;
  }

  .has-vivid-purple-background-color {
    background-color: var(--wp--preset--color--vivid-purple) !important;
  }

  .has-black-border-color {
    border-color: var(--wp--preset--color--black) !important;
  }

  .has-cyan-bluish-gray-border-color {
    border-color: var(--wp--preset--color--cyan-bluish-gray) !important;
  }

  .has-white-border-color {
    border-color: var(--wp--preset--color--white) !important;
  }

  .has-pale-pink-border-color {
    border-color: var(--wp--preset--color--pale-pink) !important;
  }

  .has-vivid-red-border-color {
    border-color: var(--wp--preset--color--vivid-red) !important;
  }

  .has-luminous-vivid-orange-border-color {
    border-color: var(--wp--preset--color--luminous-vivid-orange) !important;
  }

  .has-luminous-vivid-amber-border-color {
    border-color: var(--wp--preset--color--luminous-vivid-amber) !important;
  }

  .has-light-green-cyan-border-color {
    border-color: var(--wp--preset--color--light-green-cyan) !important;
  }

  .has-vivid-green-cyan-border-color {
    border-color: var(--wp--preset--color--vivid-green-cyan) !important;
  }

  .has-pale-cyan-blue-border-color {
    border-color: var(--wp--preset--color--pale-cyan-blue) !important;
  }

  .has-vivid-cyan-blue-border-color {
    border-color: var(--wp--preset--color--vivid-cyan-blue) !important;
  }

  .has-vivid-purple-border-color {
    border-color: var(--wp--preset--color--vivid-purple) !important;
  }

  .has-vivid-cyan-blue-to-vivid-purple-gradient-background {
    background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;
  }

  .has-light-green-cyan-to-vivid-green-cyan-gradient-background {
    background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;
  }

  .has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background {
    background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;
  }

  .has-luminous-vivid-orange-to-vivid-red-gradient-background {
    background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;
  }

  .has-very-light-gray-to-cyan-bluish-gray-gradient-background {
    background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;
  }

  .has-cool-to-warm-spectrum-gradient-background {
    background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;
  }

  .has-blush-light-purple-gradient-background {
    background: var(--wp--preset--gradient--blush-light-purple) !important;
  }

  .has-blush-bordeaux-gradient-background {
    background: var(--wp--preset--gradient--blush-bordeaux) !important;
  }

  .has-luminous-dusk-gradient-background {
    background: var(--wp--preset--gradient--luminous-dusk) !important;
  }

  .has-pale-ocean-gradient-background {
    background: var(--wp--preset--gradient--pale-ocean) !important;
  }

  .has-electric-grass-gradient-background {
    background: var(--wp--preset--gradient--electric-grass) !important;
  }

  .has-midnight-gradient-background {
    background: var(--wp--preset--gradient--midnight) !important;
  }

  .has-small-font-size {
    font-size: var(--wp--preset--font-size--small) !important;
  }

  .has-medium-font-size {
    font-size: var(--wp--preset--font-size--medium) !important;
  }

  .has-large-font-size {
    font-size: var(--wp--preset--font-size--large) !important;
  }

  .has-x-large-font-size {
    font-size: var(--wp--preset--font-size--x-large) !important;
  }
  .icon-inner{background:#fff}  .icon-inner img{padding:0}
.inner-wc{
    border: 1px solid #fff;
}
  .wrap-call{
    position: fixed;
    left: -3px;
    bottom: 0;
    background: #fff;
    width: 200px;
    border: 2px solid #03a75b;
    z-index: 123;
}
.wrap-call .hotline-title{
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    background: #03a75b;
    padding: 5px 0px 6px 0px;
    font-family: 'utm_avo';
    color: #fff;
    font-size: 14px;
}
.wrap-call .box-phone{
    padding: 10px;
}
.wrap-call .box-phone a{
    font-size: 18px;
}
.wrap-call .box-phone p{
    margin: 0;
    margin-bottom: 10px;
}
.wrap-call .box-phone p:last-child{
    margin: 0;
}
.hotline-phone-ring-wrap {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 999999;
}
.hotline-phone-ring {
  position: relative;
  visibility: visible;
  background-color: transparent;
  width: 110px;
  height: 110px;
  cursor: pointer;
  z-index: 11;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0);
  transition: visibility .5s;
  left: 0;
  bottom: 0;
  display: block;
}
.hotline-phone-ring-circle {
  width: 85px;
  height: 85px;
  top: 10px;
  left: 10px;
  position: absolute;
  background-color: transparent;
  border-radius: 100%;
  border: 2px solid #e60808;
  -webkit-animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
  animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;
  transition: all .5s;
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  opacity: 0.5;
}
.hotline-phone-ring-circle-fill {
  width: 55px;
  height: 55px;
  top: 25px;
  left: 25px;
  position: absolute;
  background-color: rgba(230, 8, 8, 0.7);
  border-radius: 100%;
  border: 2px solid transparent;
  -webkit-animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
  animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;
  transition: all .5s;
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}
.hotline-phone-ring-img-circle {
  background-color: #e60808;
  width: 33px;
  height: 33px;
  top: 37px;
  left: 37px;
  position: absolute;
  background-size: 20px;
  border-radius: 100%;
  border: 2px solid transparent;
  -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
  animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
  -webkit-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
}
.hotline-phone-ring-img-circle .pps-btn-img {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.hotline-phone-ring-img-circle .pps-btn-img img {
  width: 20px;
  height: 20px;
}
.hotline-bar {
  position: absolute;
  background: rgba(230, 8, 8, 0.75);
  height: 40px;
  width: 180px;
  line-height: 40px;
  border-radius: 3px;
  padding: 0 10px;
  background-size: 100%;
  cursor: pointer;
  transition: all 0.8s;
  -webkit-transition: all 0.8s;
  z-index: 9;
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.1);
  border-radius: 50px !important;
  /* width: 175px !important; */
  left: 33px;
  bottom: 37px;
}
.hotline-bar > a {
  color: #fff;
  text-decoration: none;
  font-size: 15px;
  font-weight: bold;
  text-indent: 50px;
  display: block;
  letter-spacing: 1px;
  line-height: 40px;
  font-family: Arial;
}
.hotline-bar > a:hover,
.hotline-bar > a:active {
  color: #fff;
}
@-webkit-keyframes phonering-alo-circle-anim {
  0% {
    -webkit-transform: rotate(0) scale(0.5) skew(1deg);
    -webkit-opacity: 0.1;
  }
  30% {
    -webkit-transform: rotate(0) scale(0.7) skew(1deg);
    -webkit-opacity: 0.5;
  }
  100% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
    -webkit-opacity: 0.1;
  }
}
@-webkit-keyframes phonering-alo-circle-fill-anim {
  0% {
    -webkit-transform: rotate(0) scale(0.7) skew(1deg);
    opacity: 0.6;
  }
  50% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
    opacity: 0.6;
  }
  100% {
    -webkit-transform: rotate(0) scale(0.7) skew(1deg);
    opacity: 0.6;
  }
}
@-webkit-keyframes phonering-alo-circle-img-anim {
  0% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
  }
  10% {
    -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
  }
  20% {
    -webkit-transform: rotate(25deg) scale(1) skew(1deg);
  }
  30% {
    -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
  }
  40% {
    -webkit-transform: rotate(25deg) scale(1) skew(1deg);
  }
  50% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
  }
  100% {
    -webkit-transform: rotate(0) scale(1) skew(1deg);
  }
}
.has-form-search{}
.has-form-search i{
    color: #fff;
}
.has-form-search .toggle-search{
    cursor: pointer;
}
.has-form-search .wrap-form form{
    position: relative;
    margin: 0;
    padding: 0;
}
.has-form-search .wrap-form{
    position: absolute;
    width: 250px;
    right: 0;
    top: 140%;
    border-radius: 30px;
    overflow: hidden;
    display: none;
}
.has-form-search .wrap-form input{
    width: 100%;
}
.has-form-search .wrap-form button{
    position: absolute;
    top: 2px;
    right: 2px;
    background: #03a75b;
    border-radius: 50%;
    width: 35px;
    max-height: 35px;
    line-height: 30px;
    text-align: center;
    margin: 0;
    height: 35px !important;
    padding: 0;
    min-height: 35px;
}
.col-slogan{
    color: #fff;
    font-size: 15px;
    text-align: center;
    padding: 0 10px;
}
@media (max-width: 768px) {
	.search-mobile{}
  .sidebar-menu .search{display:none}
	.search-mobile form{
    position: relative;
    margin: 0;
    margin-top: 10px;
}
	.search-mobile form p{
    background: #00934f;
    position: absolute;
    top: 2px;
    right: 2px;
    padding: 4px 12px;
    cursor: pointer;
}
	.header-main:after{display:none}
  .stuck{position:relative}
  .col-slogan{background: #00934f;padding: 10px;}
  .img-inner .inner-desc{display:none}
  .col-slogan{}
  .box-phone{display:none}
  .hotline-bar {
    display: none;
  }
}
#footer .widget-title{color:#fff !important}
p.map-inner-footer iframe{width:100%;height:100%;position:absolute}
p.map-inner-footer {
    position: relative;
    height: 0;
    padding-bottom: 52%;
}
.color-white{color:#fff}
.color-blue{color:#00934f !important}
.nav-sidebar .search{
    padding-left: 10px;
    padding-right: 10px;
}
.nav-sidebar .search form{
    position: relative;
    width: 100%;
}
.nav-sidebar .search input{
    width: 100%;
    margin: 0;
    font-size: 13px;
    height: 38px;
}
.nav-sidebar .search button{
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    margin: 0;
    background: #00934f;
    min-height: 0;
    color: #fff;
}

.mobile-nav{}


